/*
Colors:
gray: #808080; // changed to #BEBEBEBE for higher contrast on black
pink: #F16497;
*/
*, html, body {
	margin: 0;
	padding: 0;
}

html {
	background: black;
	-webkit-font-smoothing: antialiased;

}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 }

body {
	color: white;
	background: black;
	font-family: 'HelveticaNeueLT-Bold';
	text-transform: uppercase;
	font-size: 12px;
	overflow: hidden;
}

body#home #content{
	height: 100%;
	width: 100%;
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0;
}

.wrapper {
	opacity: 0;
	transition: all 0.7s ease-in-out;
	-webkit-transform: translate(0, 20%);
        -ms-transform: translate(0, 20%);
            transform: translate(0, 20%);
}

.wrapper.loaded {
	opacity: 1;
	-webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
}

#content {
	left:0;
	position: relative;
}


a:link, a:visited {
	color: white;
	text-decoration: none;
}

a:hover, a:active {
	color: white;
	transition: color 0.3s ease;
}

.center {
	display: none;
	position: fixed;
	z-index: 998;
}

h1 {
	font-family: 'HelveticaNeueLTStd-HvCn';
	font-size: 29px;
	line-height: 24px;
	font-weight: normal;
}

.room_4 h1 {
	font-size: 22px;
	line-height: 24px;
}

.subtitle {
	font-family: 'HelveticaNeueLTStd-HvCn';
	margin-top: 6px;
	display: block;
	font-size: 19px;
	line-height: 19px;
}

#secondary {
	margin-top: 20px;
	padding-left: 30px;
}

#look #secondary {
	display: none;
}

/* Spinner */
.spinner {
  width: 50px;
  height: 50px;
  position: relative;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #F16497;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;

  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}


@-webkit-keyframes sk-bounce {
  0%, 100% {
  	-webkit-transform: scale(0.0)
  }
  50% {
  	-webkit-transform: scale(1.0)
  }
}


@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

/* End spinner */




#GetARoomButton {
	font-family: 'HelveticaNeueLTStd-HvCn';
	font-weight: normal;
	font-size: 34px;
	line-height: 34px;
	position: fixed;
	left: -150px;
	white-space: nowrap;
	bottom: 20px;
	z-index: 9999;
	color: #F16497;
	transition: all 0.4s ease;
	-webkit-transform: rotate(90deg);
	-webkit-transform-origin: center right;
	-moz-transform: rotate(90deg);
	-moz-transform-origin: center right;
	-ms-transform: rotate(90deg);
	-ms-transform-origin: center right;
	transform: rotate(90deg);
	transform-origin: center right;
}

#menu #GetARoomButton a {
	color: #F16497;
	transition: all 0.4s ease;
}

#menu #GetARoomButton a:hover {
	/*color: #808080; */
	transition: all 0.4s ease;
}

a.subtitle, span.subtitle {
	color: #BEBEBEBE;
	transition: color 0.3s ease;
}

a.subtitle:hover {
	color: white;
	transition: color 0.3s ease;
}

a#book_link {
	color: #545454;
	margin-top: 15px;
	display: block;
	text-decoration: underline;
}

#bottom_header {
	position: absolute;
	right: 15px;
	top: 120px;
}

#tinynav {
	display: none;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#logo {
	text-align: center;
	z-index: 999;
}

#logo img {
	width: 380px;
	height: 100%;
	border: none;
}

/* Hide the large logo overlay on the
	 explore and map pages */
#social #logo,
#explore_map #logo,
#explore #logo {
	display: none!important;
}

#contact #logo {
	padding: 55px 0;
	display: block;
}

#logo span{
	display: none;
}

.page_nav,
.slide_nav {
	right: 5px;
	display: none;
}

.page_nav a,
.slide_nav a {
	background: url(../img/arrow.png);
	width: 30px;
	height: 39px;
	position: absolute;
	right: 15px;
	transition: opacity 0.2s ease;
}
.page_nav .prev-slide,
.slide_nav .prev-slide {
	background: url(../img/arrow-left.png);
	right: 55px;
}
.page_nav a:hover,
.slide_nav a:hover {
	opacity: 0.5;
	transition: opacity 0.2s ease;
}

.swipe-wrap > div {
	background-size: contain!important;
}

.full .swipe-wrap > div {
	background-size: cover!important;
}

#header {
	width: 230px;
	text-align: right;
	height: 100%;
	position: absolute;
	padding: 110px 15px 110px;
	z-index: 999;
	background: rgba(0, 0, 0, 0.80);
}

#header h2 {
	font-family: 'HelveticaNeueLTStd-HvCn';
	font-weight: normal;
	color: #BEBEBE;
	line-height: 0.9;
}

#top_header {
	position: absolute;
	right: 10px;
	bottom: 280px;
}

ul#secondary li {
	position: relative;
}

.info {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index: 999;
	opacity: 0;
	height: 0;
	padding-bottom: 15px;
}

.room_4 .info {
	left: 132px;
}

.active .info {
	opacity: 1;
	height: auto;
}

.info p{
	font-size: 12px;
	text-transform: none;
	line-height: 14px;
	color: #bebebe;
	margin-bottom: 6px;
}

.info img {
 	display: block;
 	width: 205px;
 	height: auto;
}



.info blockquote {
	margin-bottom: 15px;
}

a.close_tab {
	position: absolute;
	right: 10px;
	top: 7px;
	font-size: 22px!important;
	line-height: 18px;
	width: 30px!important;
	text-align: right;
	text-decoration: none;
}

#secondary a {
	display: inline-block;
	padding: 5px 0 5px 5px;
	font-size: 12px;
}

#menu {
	background: white;
	color: black;
	top: 0;
	width: 145px!important;
	height: 100%;
	min-height: 100%;
	position: absolute;
	left: -145px;
	transition: left 0.4s ease;
	z-index: 9998;
}

#menu .inner {
		margin: 120px 15px 100px;
}

#container {
	left: 0;
	position: absolute;
	transition: left 0.4s ease;
}

#container.toggled {
	left: 145px;
	position: absolute;
	transition: left 0.4s ease;
}

#nav {
	text-align: right;
}

#menu a:link, #menu a:visited {
	color: black;
	text-decoration: none;
	transition: color 0.3s ease;
}

#sleep_toggle {
	margin-bottom: 2px;
	display: block;
}

#accessible_toggle {
	margin-bottom: 2px;
	display: block;
}

#menu a:hover, #menu li.active a, #secondary a:hover,#secondary a.active {
	/*color: #808080;*/
	text-decoration: underline;
	transition: color 0.3s ease;
}

#nav li {
	line-height: 15px;
}

#menu ul#nav > li {
	margin-bottom: 20px;
}

#rooms {
    max-height: 0em;
    height: auto;
    overflow: hidden;
    -webkit-transition: max-height 0.3s ease;
    -moz-transition: max-height 0.3s ease;
    -o-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
}

#rooms.open {
	max-height: 5em;
}

#rooms li a:link {
	font-size: 10px;
}

#accessible_rooms {
    max-height: 0em;
    height: auto;
    overflow: hidden;
    -webkit-transition: max-height 0.3s ease;
    -moz-transition: max-height 0.3s ease;
    -o-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
}

#accessible_rooms.open {
	max-height: 5em;
}

#accessible_rooms li a:link {
	font-size: 10px;
}

#contact_block {
	position: absolute;
	left: 10px;
	width: 125px;
	bottom: 45px;
	font-size: 11px;
	line-height: 20px;
	text-align: center;
	font-family: "Courier New", Courier, mono;
	font-weight: bold;
	text-transform: none;
}

#contact_text {
	line-height: 22px!important;
	text-align: center;
	font: bold 14px "Courier New", Courier, mono;
	text-transform: none;
}

#contact_text p i {
	font-style: normal;
}

#accessibility {
	display:block;
	max-width:70%;
	margin:50px auto;
	font: bold 14px 'Courier New', Courier, mono;
	text-transform: none;
}

#accessibility p {
	margin: 20px auto;
}

/* hamburger button */

button.hamburger {
    display: block; /* show this only on small screens */
    background: transparent;
    font-size: 10px; /* change this value to increase/decrease button size */
    z-index: 10;
    width: 3.3em;
    height: 40px;
    margin: 0 0 0 0;
    outline: none;
    border: none;
    position: fixed;
    top: 10px;
    left: 15px;
    z-index: 9999;
}

button.hamburger:hover{
	cursor: pointer;
}


button.hamburger span {
    position: relative;
    display: block;
}

button.hamburger span,
button.hamburger span:before,
button.hamburger span:after {
    background-color: white;
    transition: background-color 0.3s ease;
    width: 100%;
    left: 0;
    height: .7em;
}

button.hamburger:hover span,
button.hamburger:hover span:before,
button.hamburger:hover span:after,
button.hamburger.toggled:hover span,
button.hamburger.toggled:hover span:before,
button.hamburger.toggled:hover span:after {
    background-color: #808080;
    transition: background-color 0.3s ease;
}


button.hamburger.toggled span,
button.hamburger.toggled span:before,
button.hamburger.toggled span:after {
    background-color: black;
    transition: background-color 0.3s ease;
}

button.hamburger span:before {
    position: absolute;
    margin-top: -1.2em;
    content: " ";
}

button.hamburger span:after {
    position: absolute;
    margin-top: 1.2em;
    content: " ";
}

#text {
	position: absolute;
	z-index: 998;
	margin-left: 15px;
	top: 15px;
	right: 90px;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 15px;
	background: black;
	color: white;
	width: 235px;
	text-transform: none;
	transition: right 0.4s ease;
	line-height: 22px;
	}

.toggled #text {
	right: 160px;
	transition: right 0.4s ease;
}

#text a {
	font-family: 'HelveticaNeueLT-Bold';
	text-transform: uppercase;
	text-decoration: underline;
	color: white;
}

blockquote {
	font-family: 'HelveticaNeueLTStd-HvCn';
	font-size: 20px;
	line-height: 20px;
	word-spacing: 4px;
	text-transform: uppercase;
	margin-bottom: -15px;
}

/* Places */

.place-images,
#map_canvas,
#explore #slideshow {
	margin-left: 230px!important;
}

#explore .slide-in {
	height: 100%!important;
	bbackground: transparent url(../media/files/1471_ludlow_exteriors__023_b-and-w-1.jpg) no-repeat left top;
	background: transparent url(../img/ludlow_exterior_bg.jpg) no-repeat left bottom;

	background-position: cover;
}

.swipe-wrap .place {
  background: #666;
  background: #aaa;
  display: table;
  float: left;
  overflow: hidden;

  table-layout: fixed;
  /* needed to get table-layout: fixed to work on iOS: */
  max-width: none;
  width: auto;
}

.place-in {
  border: 8px solid #000;
  border-width: 0px 8px 8px 0px;
  height: 100%;
  display: table-cell;
  text-align: center;
  overflow: hidden;
}

#explore .slide-in .place:first-child {
	font-size: 2em;
}

.place h2 {
	display: table;
	width: 100%;
	height: 100%;

	font-size: 2em;
	font-weight: normal;
	line-height: 0.9;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.place h2 a {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;

	padding: 20px;
	text-align: center
}

.place h2 a:hover {
	background: rgba(241, 100, 151, 0.4);
	background: rgba(255, 255, 255, 0.3);
}

ul.explore-menu,
h2.place-category,
h2.place-website,
h2.place-address,
.place-in h2 {
	font-family: 'HelveticaNeueLTStd-HvCn';
	font-weight: normal;
}

#explore h1,
#explore h2 {
	margin: 0;
	margin-bottom: 6px;
}

#explore h1 {
	margin-bottom: 8px;
}

.explore-menu li {
	line-height: 0.9;
}

.explore-menu a,
#explore #bottom_header h2,
#social #bottom_header h2 a,
#explore #bottom_header h2 a {
	color: #BEBEBEBE;
}

.explore-menu a:hover,
.explore-menu a:active,
.explore-menu a.selected ,
#explore h1 a:hover,
#explore h1 a:active,
#social #bottom_header h2 a:hover,
#social #bottom_header h2 a:active,
#explore #bottom_header h2 a:hover,
#explore #bottom_header h2 a:active {
	color: #F16497;
}

.h1 {
	height: 25%;
}

.h2 {
	 height: 50%;
}

.w-half {
	width: 50%;
}

.fit-in {
  margin-top: -25.01%;
}


.place-images {
	overflow: auto;

	// SAFARI FIX
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;

	height: 100vh;
}

.place-img {
	background: #eee;
	background-size: cover !important;
	float: left;
}

/* Map styles --------------------------------------------------- */
#explore_map .explore-menu a.active {
	color: #F16497;
}


/* Social styles ------------------------------------------------ */
#social #header {
	/*
	TODO
	Needed to make sure the lightbox goes above the header
	(it's a quirk with z-index and absolute positioning) */
	zz-index: initial;
}

#social .subtitle {
	font-size: 1.5em;
	margin-bottom: 11px;
}

#social .hashtag {
	color: #F16497;
}

#social .slide {
	display: table;
}

#social .slide-in {
	display: table-cell;
	vertical-align: middle;
	padding-left: 230px;
}

#social .slide-in .social-photos {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

.social {
	height: 150px;
	width: 150px;
	display: inline-block;
	float: left;
}

.social.social-large {
	height: 100%;
	width: 100%;
}

.social-large .social-in {
	background-size: contain !important;
}

.soc-image {
}

.soc-image-wrap {
	border: 3px solid black;
	height: 150px;
}

.social-in,
.social-in .soc-image,
.social-in a {
	height: 100%;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

.social-in .caption {
	display: none;
}

.social-in .caption a {
	text-align: left;
}

.social-in a {
	height: 150px;
}

.social-in a:hover {
	background: rgba(0,0,0,0.77);
}

.instagram .social-in .caption,
.instagram .social-in a:hover {
	background: rgba(0,0,0,0.77) url('../img/icon_camera.png') no-repeat center center;
	background-size: 50px auto;
}

.twitter .social-in .caption,
.twitter .social-in a:hover {
	background: rgba(0,0,0,0.77) url('../img/icon_bird.png') no-repeat center center;
	background-size: 50px auto;
}

.facebook .social-in .caption,
.facebook .social-in a:hover {
	background: rgba(0,0,0,0.77) url('../img/icon_f.png') no-repeat center center;
	background-size: 50px auto;
}

.social-in .soc-image-wrap .caption {
	background-size: 30px auto;
	background-position: left center;
	background-color: transparent;
	text-align: left;
	padding-left: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 1em;
}

.social-icon {
	width:20px;
	height:20px;
	display:inline-block;
	margin: 5px;
}

.social-icon-facebook {
	background: url('../img/icon_f.png') no-repeat center center;
	background-size: 20px auto;
}

.social-icon-instagram {
	background:url('../img/icon_camera.png') no-repeat center center;
	background-size: 20px auto;
}

.social-icon-twitter {
	background:url('../img/icon_bird.png') no-repeat center center;
	background-size: 20px auto;
}

/* Styles for desktop sizes only */
@media (min-width: 769px) {
	#social #header h1 {
		margin-top: 10px;
		margin-bottom: 15px;
	}

	#social .subtitle {
		line-height: 0.85;
	}

	#social .hashtag {
		display: block;
	}

	.social-in.lightbox {
		position: absolute;
		background: rgba(0, 0, 0, 0.8);
		z-index: 9999;
		left: 0;
		top: 0;
		height: 100vh;
		width: 100vw;
	}

	.social-in.lightbox .soc-image-wrap {
		height: 500px;
		width: 500px;
	}

	.social-in.lightbox a:hover {
		background: transparent;
	}

	.social-in.lightbox .caption {
		display: block;
		text-align: left;
	}

	.social-in.lightbox .soc-image-wrap {
		position: relative;
		margin: 0px auto;
	}

	#explore.single-place .place-website {
		padding-left: 100px;
		line-height: 0.9;
	}

	#explore.single-place h1.desktop {
		padding-left: 50px;
	}

	#explore h1.mobile {
		display: none;
	}

	#explore_map h1 {
		margin-top: 8px;
	}

	#explore.single-place .place-img-full {
		display: none;
	}

	#explore_map #header h1 span.break {
		display: block;
	}

} /* end styles for desktop sizes only */

/* Swipe 2 required styles */

#fadein .slide {
	float:left;
	position: relative;
	height: 100%;
	min-height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  display: inline-block;
  margin: 0!important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 0;
  height: 100%;
  min-height: 100%;
}

.swipe-wrap {
  overflow: hidden;
  position: absolute;
  height: 100%;
  width: 100%;
  min-height: 100%;
  min-width: 100%;
}

.swipe-wrap > div, .swipe-wrap > ul {
  float:left;
  position: relative;
  height: 100%;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
}

ul.slide .clip {
	width: 33%;
	height: 33%;
	display: inline-block;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	position: relative;
}

ul.slide .clip a{
	width: 100%;
	height: 100%;
	background: white;
	background-size: contain;
	background-position: center center;
	display: block;
	background-repeat: no-repeat;
	border: 40px solid white;
}

ul.slide .clip a:hover span.label{
	opacity: 1;
	transition: opacity 0.6s, border 0.6s ease;
}

.clip span.label {
	padding: 20px;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	position: absolute;
	right: 0;
	background:  rgba(0, 0, 0, 0.80);
	opacity: 0;
}

#press #slideshow.swipe {
	margin-left: 230px!important;
}

.slider {
	opacity: 0;
	transition: all 0.4s ease;
}

.slider .swipe-wrap {
	position: absolute!important;
	left: -9999px!important;
}
.slider.current {
	opacity: 1;
}
.slider.current .swipe-wrap {
	position: absolute!important;
	left: 0!important;
}

/* Map */

#map_canvas {
	width: 100%;
	position: relative;
	z-index: 997;
	top: 0;
	height: 100%;
	min-height: 100%;
	font-size: 0px;
}

h2.map-site-title {
	font-family: 'HelveticaNeueLTStd-HvCn';
	text-align: center;
}

h2.map-site-title a {
	color: #fff;
	text-decoration: none;
}

#explore_map #bottom_header {
	/* Make room for the zoom controls */
	padding-right: 40px;
}

.zoom-controls {
	margin-top: -5px;
	position: absolute;
	top: 0;
	right: 0;
}

.zoom-controls div {
	font-family: 'HelveticaNeueLTStd-HvCn';
	font-size: 45px;
	text-align: center;
	line-height: 45px;
}

.column:nth-child(1) {
	background: url(/img/bg_1.jpg) 0 0 / cover no-repeat;
}

.column:nth-child(2) {
	background: url(/img/bg_2.jpg) 0 0 / cover no-repeat;
}

.column:nth-child(3) {
	background: url(/img/bg_3.jpg) 0 0 / cover no-repeat;
}


.neighbs {
	color: black;
	font-family: 'HelveticaNeueLTStd-HvCn';
	font-size: 14px;
}

.labels {
	font-family: 'HelveticaNeueLTStd-HvCn';
  display:block;
  width: 200px;  /* Maximum width of label */
  margin-left:-100px; /* 1/2 maximum width of label */
  margin-top:-30px; /* vertical offset, negative is up */
  text-align:center;
}

.labels span {
    display:inline-block;
    padding: 5px 10px 5px 10px;
    max-width:500px; /* Maximum width of label */
    min-width:50px; /* Minimum width of label */
    overflow:hidden;
    text-overflow:ellipsis;
    color:white;
    background-color: black;
    text-transform: uppercase;
    font-size: 12px;
}

.labels span#ludlow {
	font-size: 18px;
	background: url(../img/pin.png) center top no-repeat transparent;
	height: 47px;
	width: 123px;
	text-align: center;
}

.labels span span.map-icon {
	padding: 0;
	min-width: 0;
	background: none;
	vertical-align: top;
	line-height: 14px;
	padding-right: 4px;
}

.labels span.grey {
	background-color: #515151;
}

.labels .pink {
	background-color: #F16497;
	height: 30px;
}

.map-label {
	text-align: center;
	position: absolute;
	padding-left: 0;
	cursor: pointer;
}

.map-label-text {
	min-height: 20px;
	min-width: 30px;
	margin: 0;
	background-color: #F16497;
	box-shadow: 2px 2px 2px #515151;

  -webkit-transition: width 1s, height 1s, margin 1s;
  -moz-transition: width 1s, height 1s, margin 1s;
  -ms-transition: width 1s, height 1s, margin 1s;
  transition: width 1s, height 1s, margin 1s;

	font-family: 'HelveticaNeueLTStd-HvCn';
	font-size: 16px;
	white-space: nowrap;
}

.map-label-pin {
	height: 10px;
	width: 100%;
	background: transparent url(../img/pin_pink.png) no-repeat center center;
	background-size: auto 10px;
}

.map-label a {
	display: none;
	font-family: 'HelveticaNeueLTStd-HvCn';
}

.map-label.open a,
.map-label:hover a {
	display: block;
	padding: 6px 6px 4px 6px;
}

a[href^="http://maps.google.com/maps"]{display:none !important}

.zoom {
	font-family: 'HelveticaNeueLT-Bold';
	text-transform: none;
}

.gm-style-iw p {
	font-family: 'HelveticaNeueLT-Bold';
	text-transform: none;
	font-size: 12px;
	text-transform: none;
	line-height: 22px;
	color: black;
}

a.weblink {
	font-family: 'HelveticaNeueLT-Bold';
	display: block;
	color: #808080;
	text-transform: uppercase;
	text-decoration: underline;
	margin-top: 12px;
}

/* MEDIAQUERIES*/

/* Smartphones (portrait and landscape) ----------- */

/* iPad mini -- landscape */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {
	.wrapper.loaded {
		transition: none;
	}
}


@media only screen  /* ipad mini portrait */
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1),

/* regular mobile-sized screens */
(min-width : 320px)
and (max-width : 768px) {

	.wrapper.loaded {
		transition: none;
	}

	#menu {
		width: 100%;
		min-width: 100%;
		left: -100%;
	}

	#social #menu.toggled {
		left: 0;
		position: fixed;
		height: 100vh;
		min-height: 100vh;
		min-width: 100%;
	}
	
	#container.toggled {
		left: 100%;
		position: absolute;
		transition: left 0.4s ease;
		overflow: visible;
	}

	#sleep #content {
		overflow: hidden;
	}

	#logo img, #contact #logo img {
		max-width: 60%;
	}

	h1 {
		font-family: 'HelveticaNeueLTStd-HvCn';
		font-size: 22px;
		line-height: 18px;
	}

	.subtitle {
		font-size: 18px;
		line-height: 18px;
		padding-left: 60px;
	}

	#menu .inner {
		margin: 30px 15px 30px;
	}

	#rooms.open{
		margin-top: 7px;
	}

	#rooms li a:link {
		font-size: 14px;
		line-height: 14px;
	}

	#accessible_rooms.open{
		margin-top: 7px;
	}

	#accessible_rooms li a:link {
		font-size: 14px;
		line-height: 14px;
	}	
	
	#nav li {
		line-height: 18px;
		font-size: 18px;
		margin-bottom: 7px;
	}

	#contact_block {
		width: 100%;
		left: 0;
		bottom: 25px;
	}

	#header {
		z-index: 999;
		width: 100%;
		height: auto;
		background: rgba(0, 0, 0, 0.40);
		padding: 30px 0 15px;
		text-align: right;
	}

	h1 {
		margin-bottom: 10px;
	}

	#bottom_header {
		top: 80px;
		width: 100%;
		left: 0;
		padding-right: 15px;
		position: static;
	}

	/* dropdown menu on mobile: */
	select#tinynav {
		display: block;
		float: right;
		border: 0px none;
		width: auto;
		padding: 4px 6px;
		padding-right: 17px;
		background: #F16497 url('../img/arrow_dropdown_black.png') no-repeat 94% center;
		background-size: 10px auto;
		font-size: 12px;
		font-family: 'HelveticaNeueLTStd-HvCn';
		height: 34px;
		-webkit-appearance: none;
		color: black;
		border-radius: 0px;
		text-transform: uppercase;
	}

	#tinynav a {
		font-family: 'HelveticaNeueLTStd-HvCn';
		display: block;
	}

	#tinynav a.active {
		color: #F16497;
	}

	#mobile-text {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 15px;
		text-align: right;
		font-size: 12px;
		text-transform: none;
		line-height: 14px;
		color: #808080;
		color: #fafafa;
		background: rgba(0, 0, 0, 0.40);
	}

	#mobile-text p {
		margin-bottom: 6px;
	}

	#secondary {
		display: none;
	}

	/*
	#GetARoomButton {
		font-size: 30px!important;
		margin-top: 70px;
		position: absolute;
		left: -120px;
	}
	*/

	#GetARoomButton {
		font-size: 34px!important;
	}	

	.info {
		display: none;
	}

	#contact #logo {
		padding: 25px 0;
	}

	#contact_text {
		padding-top: 30px;
		line-height: 20px!important;
		font: bold 12px "Courier New", Courier, mono;
	}

	#next-link {
		z-index: 9998;
		bottom: 7px;
	}

	#next-link span.label {
		display: none;
	}

	#press #slideshow.swipe {
		margin-left: 2px!important;
	}

	#press #header {
		display: none;
	}

	#press button.hamburger span,
	#press button.hamburger span:before,
	#press button.hamburger span:after {
	    background-color: #BEBEBEBE;
	}

	#press ul.slide {
		border-left: 4px solid #333;
	}

	ul.slide .clip {
		width: 33%;
		height: 33%;
		border-bottom: 2px solid black;
		border-right: 2px solid black;
		margin-left: -2px;
		margin-bottom: -2px;
	}

	ul.slide .clip a{
		border: 10px solid white;
	}

	.slide_nav {
		display: none!important;
	}

	#content {
		left:0;
		width: 100%!important;
	}


	#contact .swipe-wrap > div {
		background-size: cover!important;
	}

	.full .swipe-wrap > div {
		height: 100%;
		min-height: 100%;
	}

	button.hamburger {
	    font-size: 10px; /* change this value to increase/decrease button size */
	    top: 25px;
	    left: 15px;
	    z-index: 9999;
	}

	/* Map - mobile styles ----------------------------- */
	#explore_map #header {
		padding-bottom: 22px;
	}

	#explore_map #header h1 {
		padding-top: 8px;
	}

	#explore_map #header .subtitle,
	#explore_map #header h1 br,
	#explore_map #header h2,
	#explore_map #header .zoom-controls {
		display: none;
	}

	/* Explore - mobile styles ----------------------------- */
	#explore h1,
	#explore_map h1,
	#social h1 {
		display: inline-block;
		padding-top: 8px;
		padding-right: 12px;
	}

	#explore.single-place #header {
		background: rgba(0, 0, 0, 0.80);
		padding: 20px 0 15px 0;
	}

	#explore.single-place h1 {
		display: block;
		padding-right: 0;
		padding-left: 50px;
		padding-top: 0;
		margin-bottom: 6px;
		margin-top: 4px;
		font-size: 24px;
	}

	#explore.single-place h1.desktop {
		display: none;
	}

	#explore.single-place #header h2,
	#explore.single-place #header h2 a {
		font-size: 14px;
		margin-top: 0;
	}

	#explore.single-place #header h2 {
		margin-bottom: 2px;
	}

	/* Hide the borders on mobile */
	.slide-mobile .place.w4 .place-in,
	.slide-mobile .place.h2.w2:nth-child(2) .place-in,
	.slide-mobile .place.h1.w2:nth-child(3) .place-in,
	.slide-mobile .place.h1.w2:nth-child(4) .place-in,
	.slide-mobile .place.h1.w2:nth-child(6) .place-in {
		border-right: 0;
	}


	#explore #slideshow,
	#map_canvas,
	#explore .place-images {
		margin-left: 0px!important;
	}

	#social .explore-menu,
	#map .explore-menu,
	#explore .explore-menu {
		display: none; /* we use a  dropdown instead */
	}

	#explore .slide {
		/* leave room for the menu and browser toolbar */
		padding-top: 90px;
	}

	#explore.single-place #header {
		position: fixed;
		top: 0;
	}

	#explore.single-place #bottom_header {
		padding-right: 30px;
	}

	#explore .slide-in .place:first-child {
		font-size: 1em;
	}

	#explore .slide-in .place h2 {
		font-size: 1.5em;
	}

	#explore.single-place .page_nav a {
		display: none;
	}

	#explore.single-place .place-images {
		/* add room for all the restaurant information */
		padding-top: 115px;
	}

	#explore.single-place .place-images  .w-half {
		width: 100%;
	}

	#explore.single-place .place-img {
		display: none;
	}

	#explore.single-place .place-img-full {
		width: 100%;
		display: block;
	}

	#explore.single-place .place-images .h2 {
		height: 75vw;
	}


	/* Social - mobile styles ------------------------------ */
	/*
	There's a lot of markup -- potentially too much -- but much
	of it is used to ensure consistent display (for example, widths
	and borders on desktop and mobile sites)
	Structure:
	body#social
		#content
			#slideshow.swipe
				.swipe-wrap
					.slide
						.slide-in (used for background image if needed)
							.social.instagram (used for width of whole)
								.social-in (used for border)
									.soc-image-wrap (holds caption & photo)
										.caption (username & icon)
											.close
										.soc-image (background image)
											(named soc-image because some content blockers hide
											.social-image!)
											a
	 */

	#social {
		overflow: auto;
		overflow-x: hidden;

		// SAFARI FIX
		overflow-y: scroll;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
	}

	#social #header {
		position: fixed;
		top: 0;
		z-index: 999;
		background: rgba(0, 0, 0, 0.80);
	}

	#social #slideshow {
		padding-top: 175px;
	}

	#social p.subtitle {
		clear: both;
	}

	#social #tinynav {
		margin-bottom: 10px;
	}

	#social .slide-in {
		padding-left: 0;
	}

	#social .swipe-wrap {
		position: static;
		overflow: auto;

		// SAFARI FIX
		overflow-y: scroll;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
	}

	.social {
		width: 100vw;
		height: auto;
	}

	.social .social-in {
		border: 0px none;
	}

	.social .caption {
		display: block;
		margin-top: 0px;
	}

	.social .soc-image {
		height: 100vw;
	}

	.social .soc-image-wrap {
		margin-bottom: 20px;
	}

	.social-in a {
		height: 100%;
		width: 100%;
	}

	.social-in a:hover {
		background: transparent !important;
	}

	.soc-image-wrap {
		height: auto;
	}

	.social-in .soc-image-wrap .caption {
		background-position: 10px center;
	}
}


@media only screen  /* ipad mini portrait */
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {
	#social #slideshow {
		padding-top: 115px;
	}
}


/*@media only screen
and (min-device-width : 768px)
and (max-width : 1024px) {*/

@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

}
